CVE-2006-0918

2006-02-28T11:02:00
ID CVE-2006-0918
Type cve
Reporter cve@mitre.org
Modified 2018-10-18T16:29:00

Description

Buffer overflow in RITLabs The Bat! 3.60.07 allows remote attackers to execute arbitrary code via a long Subject field.